專注於架設企業網站,分享WordPress教學和Elementor教學

WoodMart安裝要求

更新日期:2023-12-10
同系列教程
加入讀者學習群
我用的頁面編輯器
讓我的客戶網站GTmetrix測分A\A的主機Cloudways
獨家優惠前3個月7折, 戳上方按鈕註冊即可自動帶入優惠碼LOYSEO
所贈主題外掛程式價值>$49
主機送Astra Pro不限網站1年
gmail.comsina.com 郵箱,註冊易通過
遇到問題,聯繫我
來開通 SEO 工具20+

安裝Woodmart主題需要滿足如下要求:

  • 最新版本的 WordPress
  • PHP 7.3 或更高版本。
  • HTTPS支援(也就是網站安裝ssl證書)

也就是說,您需要使用WordPress建站,才能使用WoodMart主題,查看如何在cloudways中一鍵安裝wordpress

注意:如果您想從WoodMart演示網站中導入虛擬內容到你的網站里,強烈建議您將其安裝在沒有任何數據的新 WordPress 網站上。

WoodMart安裝要求

有時,在安裝woodmart主題、導入內容或啟動外掛程式時,可能會遇到一些錯誤,例如白屏或 PHP 錯誤。 它們可能是因為 PHP 配置較低引起的。

在這種情況下,您需要在主機的設置中提升配置,譬如Cloudways主機本身就提供了修改配置的面板,如果你不會搞這些,也可以把如下要求提給你的主機客服:

  1. memory_limit 128M
  2. post_max_size 64M
  3. upload_max_filesize 64M
  4. max_execution_time 180
  5. max_input_vars 10000
点赞
0 / 5 0

Your page rank:

Picture of 外貿建站技術姐Bonnie
外貿建站技術姐Bonnie

Bonnie是LOYSEO的創始人,在建站領域有著超過14年的經驗,熱愛能將想法變為現實的WordPress,更是Elementor的忠實使用者~

LOYSEO
讓我的客戶網站GTmetrix測分A\A的主機Cloudways
獨家優惠前3個月7折, 戳上方按鈕註冊即可自動帶入優惠碼LOYSEO
所贈主題外掛程式價值>$49
主機送Astra Pro不限網站1年
gmail.comsina.com 郵箱,註冊易通過
遇到問題,聯繫我
來開通 SEO 工具20+